<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

</head>
<script>
    function sumNumber(...paramNumber){
        let sum = 0
        debugger;
        paramNumber.forEach(function(value){
            sum += value;
        })
        console.log(sum);
    }
    sumNumber(1);
    sumNumber(1,2,3);
    sumNumber(1, 2, 3, 4, 5);
</script>
</html>